
{ Pass this function a string of up to 80 characters.  Converts to uppercase.
  example: StateCode := AllCaps (StateCode); }

Function AllCaps(TempStr : Str80) : Str80;
  Var
    I         : Integer;
  Begin
    For I := 1 To length(TempStr) Do
      TempStr[I] := Upcase(TempStr[I]);
    AllCaps := TempStr
  End;
